LMTEMP(4)

NAME
lmtemp - National Semiconductor LM75/LM76/LM77 temperature sensor

SYNOPSIS
lmtemp* at iic?

DESCRIPTION
The lmtemp driver provides support for the National Semiconductor LM75, National Semiconductor LM76, National Semiconductor LM77, Dallas Semiconductor 1775, and Philips Semiconductor LM75A temperature sensors. The sensor possesses a single temperature value that can be accessed through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The lmtemp driver first appeared in OpenBSD 3.6.